.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive #map-marker-window
{
    position: absolute;
    background: #fff;
    width: 40%;
    height: 90%;
    z-index: 2;
    top: 50%;
    transform: translateY(-50%);
    margin-right: 3%;
    display: none;
    line-height: 24px;

}
.map-responsive #map-marker-window.active
{
    display:block;
}
.map-responsive #project-map{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
#map-marker-window
{
    padding: 15px 20px;
    box-shadow:0 0 13px #00000026;
    border: solid 2px #e7e7ee;
    font-size: 1.125rem;

}
#map-marker-window .map-marker-window-close
{
    padding: 5px;
    position: absolute;
    top:0;
    left: 2%;
    display: inline-block;
    cursor: pointer;
    z-index: 2;
}
#map-marker-window .map-marker-window-address
{
    font-weight: bold;
    margin-top: 20px;
}
#map-marker-window .map-marker-window-label
{
    font-weight: bold;
}
#map-marker-window .map-marker-window-close img
{
    width: 16px;
}
#map-marker-window .map-marker-window-image
{
    margin-top: 20px;

}
#map-marker-window .map-marker-window-image img
{
    max-height: 140px;
}
.cs-initiators-box
{
    background-color: #eeecf4;
    padding: 25px;
}
.marker
{
    padding: 8px 12px;
    border: 1px solid #10135a;
    position: relative;
    cursor: pointer;
    width: 161px;
    height: 46px;
    font-size:1.1rem;
    background-color: #eeeeef;
    -webkit-transition:all  1s ease-out;
    -ms-transition: all 1s ease-out;
    transition: all 1s ease-out;
}
.marker.active
{
    background-color: #fff;
    -webkit-transition:all  1s ease-out;
    -ms-transition: all 1s ease-out;
    transition: all 1s ease-out;
}
.marker .circle
{
    height: 25px;
    width: 25px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
}


.marker .marker-text
{
    padding-right: 30px;
}
#map-marker-window > div.map-marker-window-initiator > span.map-marker-window-text > span:nth-child(n+2) a::before {
    content: ", ";
}
#map-marker-window > div.map-marker-window-initiator > span.map-marker-window-text > span > a {
    font-size: 1rem;
}
#map-marker-window > div.map-marker-window-architect > span.map-marker-window-text > span:nth-child(n+2) a::before {
    content: ", ";
}
#map-marker-window > div.map-marker-window-architect > span.map-marker-window-text > span > a {
    font-size: 1rem;
}
.cs-map-buttons-block
{
    margin-top: 20px;
    margin-bottom: 75px;
}
.pac-container, .pac-item{
    z-index: 2147483647 !important;
}
#pac-input
{
    display: none;
    position: absolute;
    top: 5% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    min-width: 200px;
    width: 30%;
    max-width: 333px;
    height: 7%;
    min-height: 30px;
    max-height: 50px;
    text-align: right;
    border: 0;
    padding-right: 1rem;
    font-size: 1.2rem;
    border-bottom: 2px solid #1aa579;
}

@media (max-width: 575.98px)
{

}


@media (max-width: 576px) {
    .cs-map-buttons-block
    {
        margin: 0;
    }
    .marker
    {
        width: 100%;
        margin-top: 15px;
    }
}
@media (max-width: 768px)
{
    .marker{
        width: 100%;
        margin-bottom: 1rem;
    }
    .map-responsive
    {
        min-height: 420px;
    }
    .gmnoprint .gm-style-mtc div
    {
        display: none !important;
    }
    #pac-input
    {
        top: 7% !important;
        width: 50%;
        height: 9%;
    }
    .map-responsive #map-marker-window
    {
        margin-right: 0;
        padding: 10px 15px;
        width: 46%;
        line-height: inherit;
        font-size: 1rem;
        height: 100%;
    }
    #map-marker-window .map-marker-window-address
    {
        margin-top: 5px;
    }
}
